» Ubuntu » Paketit

Error

two or more packages specified (mp3info-gtk natty)